<menu
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context=".MainActivity">

    <item
        android:id="@+id/bluetooth_settings"
        android:title="@string/settings_bluetooth"
        app:showAsAction="never" />

    <item
        android:id="@+id/maptype_settings"
        android:title="@string/settings_maptype"
        app:showAsAction="never">
        <menu>
            <item
                android:id="@+id/maptype_normal"
                android:title="@string/settings_maptype_normal"
                app:showAsAction="never"/>

            <item
                android:id="@+id/maptype_satellite"
                android:title="@string/settings_maptype_satellite"
                app:showAsAction="never"/>

            <item
                android:id="@+id/maptype_terrain"
                android:title="@string/settings_maptype_terrain"
                app:showAsAction="never"/>

            <item
                android:id="@+id/maptype_hybrid"
                android:title="@string/settings_maptype_hybrid"
                app:showAsAction="never"/>
        </menu>
    </item>

    <item
        android:id="@+id/remove_points"
        android:title="@string/settings_remove_points"
        app:showAsAction="never" />

    <item
        android:id="@+id/change_name"
        android:title="@string/settings_change_name"
        app:showAsAction="never"/>

</menu>
<!-- From: file:/C:/Users/Boris/AndroidStudioProjects/DiverApp/app/src/main/res/menu/menu_main.xml -->